.menutop {font-weight:bold; font-size:13px;}

.menutop ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.menutop ul li{
position: relative;
display: inline;
float: left;
z-index:12;
}

/*Top level menu link items style*/
.menutop ul li a{
display: block;
color: #ffc1ef;
line-height:42px;
padding:0 10px;
border-right: 1px solid #c141a4;
text-decoration: none;
}

.menutop ul {background-color:#b90e84;}

* html .menutop ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.menutop ul li a:link, .menutop ul li a:visited{
color: #ffc1ef;
}

.menutop ul li a:hover{
background: #a90077; /*tab link background during hover state*/
color: #ffc1ef;
}
	
/*1st sub level menu*/
.menutop ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.menutop ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.menutop ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.menutop ul li ul li a{
font:12px "Trebuchet MS", Arial, Helvetica, sans-serif;
width: 160px; /*width of sub menus*/
padding:3px 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #c141a4;
}

.menutopz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}